Bug 986607 - [abrt] totem-mozplugin-3.8.2-1.fc19: totem_embedded_play: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-3.8.2-1.fc19: totem_embedded_play: Process /usr/libexe...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3fea84afada2db0f0faa1dc73c4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 19:12 EDT by Doug Huffman
Modified: 2015-02-17 11:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:16:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.38 KB, text/plain)
2013-07-20 19:12 EDT, Doug Huffman
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-20 19:12 EDT, Doug Huffman
no flags Details
File: core_backtrace (2.70 KB, text/plain)
2013-07-20 19:13 EDT, Doug Huffman
no flags Details
File: dso_list (13.48 KB, text/plain)
2013-07-20 19:13 EDT, Doug Huffman
no flags Details
File: environ (2.28 KB, text/plain)
2013-07-20 19:13 EDT, Doug Huffman
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-20 19:13 EDT, Doug Huffman
no flags Details
File: maps (42.25 KB, text/plain)
2013-07-20 19:13 EDT, Doug Huffman
no flags Details
File: open_fds (636 bytes, text/plain)
2013-07-20 19:13 EDT, Doug Huffman
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-07-20 19:13 EDT, Doug Huffman
no flags Details
File: var_log_messages (321 bytes, text/plain)
2013-07-20 19:13 EDT, Doug Huffman
no flags Details

  None (edit)
Description Doug Huffman 2013-07-20 19:12:52 EDT
Version-Release number of selected component:
totem-mozplugin-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://www.photos.oldva.org/displayimage.php?album=29&pos=0 --mimetype video/x-msvideo
crash_function: totem_embedded_play
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.9.9-302.fc19.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 totem_embedded_play at totem-plugin-viewer.c:491
 #1 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #2 _g_closure_invoke_va at gclosure.c:840
 #5 gtk_button_clicked at gtkbutton.c:1308
 #6 gtk_real_button_released at gtkbutton.c:1967
 #13 gtk_button_button_release at gtkbutton.c:1802
 #14 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #15 g_type_class_meta_marshalv at gclosure.c:997
 #16 _g_closure_invoke_va at gclosure.c:840
 #19 gtk_widget_event_internal at gtkwidget.c:6714

Potential duplicate: bug 812355
Comment 1 Doug Huffman 2013-07-20 19:12:56 EDT
Created attachment 776316 [details]
File: backtrace
Comment 2 Doug Huffman 2013-07-20 19:12:58 EDT
Created attachment 776317 [details]
File: cgroup
Comment 3 Doug Huffman 2013-07-20 19:13:01 EDT
Created attachment 776318 [details]
File: core_backtrace
Comment 4 Doug Huffman 2013-07-20 19:13:04 EDT
Created attachment 776319 [details]
File: dso_list
Comment 5 Doug Huffman 2013-07-20 19:13:07 EDT
Created attachment 776320 [details]
File: environ
Comment 6 Doug Huffman 2013-07-20 19:13:10 EDT
Created attachment 776321 [details]
File: limits
Comment 7 Doug Huffman 2013-07-20 19:13:14 EDT
Created attachment 776322 [details]
File: maps
Comment 8 Doug Huffman 2013-07-20 19:13:16 EDT
Created attachment 776323 [details]
File: open_fds
Comment 9 Doug Huffman 2013-07-20 19:13:19 EDT
Created attachment 776324 [details]
File: proc_pid_status
Comment 10 Doug Huffman 2013-07-20 19:13:21 EDT
Created attachment 776325 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:01:19 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:16:29 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.